% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Crispr_Enrichment_test.R
\name{ct.getPanther}
\alias{ct.getPanther}
\title{Extract a Named List of Entrez IDs Annotated to Each Pathway in \code{PANTHER.db}}
\usage{
ct.getPanther(species = c("human", "mouse"))
}
\arguments{
\item{species}{The species of the cells used in the screen. Currently only 'human' or 'mouse' are supported.}
}
\value{
A named list of pathways from \code{PANTHER.db}.
}
\description{
This is a function that invokes the \link[PANTHER.db]{PANTHER.db} Bioconductor library to extract a list of pathway mappings
to be used in gene set enrichment tests. Specifically, the function returns a named list of pathways, where each element contains
Entrez IDs. Users should not generally call this function directly as it is invoked internally by the higher-level 
\code{ct.PantherPathwayEnrichment()} function.
}
\author{
Russell Bainer, Steve Lianoglou.
}
\keyword{internal}
